/*     291602 : 스크롤 블록/셀 슬라이드 js      */
.empty__291602__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__291602__ p{font-size:17px;font-weight:bold}
.empty__291602__ dl{margin:0;text-align:left;color:#333}
.empty__291602__ dt{margin-bottom:5px;font-size:14px}
.empty__291602__ dd{margin:0;font-size:13px}


/*     291603 : 이미지      */
.img__291603__ {max-width:100%}
.img__291603__ * {box-sizing:border-box}
.img__291603__ a {display:block;vertical-align:top}
.img__291603__ img {width:px;vertical-align:top}

/*     291604 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291604__ p {
	font-size: 25px;
	text-align: center;
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0; font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291604__ p {font-size:40px; text-align: left;}

}

/*     291605 : 제목&내용 가로형      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text_horizontal__291605__ .title__291605__ {font-family: 'yg-jalnan'; text-align: center;
	margin:0 0 5px;padding:0;font-size:25px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__291605__ .text__291605__ {    text-align: center; font-family: 'yg-jalnan'; margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__291605__:after {content:'';display:block;clear:both}
	.text_horizontal__291605__ .title__291605__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__291605__ .text__291605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__291605__ .title__291605__ {    text-align: left; font-size:32px}
	.text_horizontal__291605__ .text__291605__ {font-size:22px;     text-align: left;}
}

/*     291606 : 제목&내용 가로형      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text_horizontal__291606__ .title__291606__ {font-family: 'yg-jalnan'; text-align: center;
	margin:0 0 5px;padding:0;font-size:25px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__291606__ .text__291606__ {    text-align: center; font-family: 'yg-jalnan'; margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__291606__:after {content:'';display:block;clear:both}
	.text_horizontal__291606__ .title__291606__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__291606__ .text__291606__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__291606__ .title__291606__ {    text-align: left; font-size:32px}
	.text_horizontal__291606__ .text__291606__ {font-size:22px;     text-align: left;}
}

/*     291607 : 제목&내용 가로형      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text_horizontal__291607__ .title__291607__ {font-family: 'yg-jalnan'; text-align: center;
	margin:0 0 5px;padding:0;font-size:25px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__291607__ .text__291607__ {    text-align: center; font-family: 'yg-jalnan'; margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__291607__:after {content:'';display:block;clear:both}
	.text_horizontal__291607__ .title__291607__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__291607__ .text__291607__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__291607__ .title__291607__ {    text-align: left; font-size:32px}
	.text_horizontal__291607__ .text__291607__ {font-size:22px;     text-align: left;}
}

/*     291608 : 제목&내용 가로형      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text_horizontal__291608__ .title__291608__ {font-family: 'yg-jalnan'; text-align: center;
	margin:0 0 5px;padding:0;font-size:25px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__291608__ .text__291608__ {    text-align: center; font-family: 'yg-jalnan'; margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__291608__:after {content:'';display:block;clear:both}
	.text_horizontal__291608__ .title__291608__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__291608__ .text__291608__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__291608__ .title__291608__ {    text-align: left; font-size:32px}
	.text_horizontal__291608__ .text__291608__ {font-size:22px;     text-align: left;}
}

